import type { _NSCoding } from "../Foundation/NSCoding.js";
import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _ISyncRecordReference extends _NSObject {
    static alloc(): _ISyncRecordReference;
    static new(): _ISyncRecordReference;
    init(): _ISyncRecordReference;
}
export interface _ISyncRecordReference extends _NSCoding {
}
